prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/libstellarsolver

Name: stellarsolver
Description: StellarSolver Internal Star Extraction and Plate Solving Library
URL: https://github.com/rlancaste/stellarsolver
Version: 2.7
Libs: -Wl,-R${libdir} -L${libdir} -lstellarsolver
Libs.private: -lcfitsio -lwcslib -lpthread
Cflags: -I${includedir} -I${includedir}/libstellarsolver

